Subject: Re: [lojban] Change

From: Value Yourself <[email-masked]>
Date: Sat, 28 Apr 2001 01:13:47 -0400 (EDT)

On Sat, 28 Apr 2001, Jorge Llambias wrote:

>
> la cmecxlax cusku di'e
>
> >Suppose Frog changes his key from 0xdeadbeef to 0xfabaceae. I could say "la
> >frog galfi li 0xdeadbeef li 0xfabaceae", but if I just want to say he
> >changed
> >his key without saying what the new or old key is, how do I say it?
>
> i la frog galfi le te mifra lo drata te mifra

le termifra na mintu le termifra ckiku

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.